## haskell-uuid-types 1.0.1

=== debian/changelog ===
haskell-uuid-types (1.0.1-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:59:10 +0200

haskell-uuid-types (1.0.1-2) unstable; urgency=medium

  * Fix debian/copyright syntax
  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:54:41 +0200

haskell-uuid-types (1.0.1-1) experimental; urgency=low

  [ Debian Haskell Group ]
  * Initial release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 17 Apr 2015 13:32:40 +0200
