=== debian/control ===
Source: haskell-uuid-types
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.9),
 cdbs,
 ghc,
 ghc-prof,
 libghc-hashable-dev,
 libghc-hashable-prof,
 libghc-random-dev (>= 1.0.1),
 libghc-random-dev (<< 1.2),
 libghc-random-prof,
 libghc-hunit-dev (>= 1.2),
 libghc-hunit-dev (<< 1.3),
 libghc-quickcheck2-dev (>= 2.4),
 libghc-quickcheck2-dev (<< 2.9),
 libghc-tasty-dev (>= 0.10),
 libghc-tasty-dev (<< 0.11),
 libghc-tasty-hunit-dev (>= 0.9),
 libghc-tasty-hunit-dev (<< 0.10),
 libghc-tasty-quickcheck-dev (>= 0.8),
 libghc-tasty-quickcheck-dev (<< 0.9),
Build-Depends-Indep: ghc-doc,
 libghc-hashable-doc,
 libghc-random-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/aslatter/uuid
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-uuid-types
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-uuid-types
X-Description: Type definitions for Universally Unique Identifiers
 This library contains type definitions for Universally Unique Identifiers
 and basic conversion functions.
 See <http://en.wikipedia.org/wiki/UUID> for the general idea.

Package: libghc-uuid-types-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-uuid-types-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-uuid-types-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
