## haskell-uuid-types 1.0.2

=== debian/changelog ===
haskell-uuid-types (1.0.2-4) unstable; urgency=medium

  * Patch for newer HUnit and tasty.

 -- Clint Adams <clint@debian.org>  Wed, 13 Jan 2016 14:00:12 -0500

haskell-uuid-types (1.0.2-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:13 -0500

haskell-uuid-types (1.0.2-2) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:57 +0200

haskell-uuid-types (1.0.2-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * debian/copyright: debian/*, not */debian

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 11 Aug 2015 14:09:34 +0200
