=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.9),
+ haskell-devscripts (>= 0.10),
  cdbs,
  ghc,
  ghc-prof,
@@ -13,12 +13,15 @@
  libghc-random-dev (>= 1.0.1),
  libghc-random-dev (<< 1.2),
  libghc-random-prof,
+ libghc-text-dev (>= 1),
+ libghc-text-dev (<< 1.3),
+ libghc-text-prof,
  libghc-hunit-dev (>= 1.2),
- libghc-hunit-dev (<< 1.3),
+ libghc-hunit-dev (<< 1.4),
  libghc-quickcheck2-dev (>= 2.4),
  libghc-quickcheck2-dev (<< 2.9),
  libghc-tasty-dev (>= 0.10),
- libghc-tasty-dev (<< 0.11),
+ libghc-tasty-dev (<< 0.12),
  libghc-tasty-hunit-dev (>= 0.9),
  libghc-tasty-hunit-dev (<< 0.10),
  libghc-tasty-quickcheck-dev (>= 0.8),
@@ -26,10 +29,11 @@
 Build-Depends-Indep: ghc-doc,
  libghc-hashable-doc,
  libghc-random-doc,
+ libghc-text-doc,
 Standards-Version: 3.9.6
 Homepage: https://github.com/aslatter/uuid
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-uuid-types
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-uuid-types
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: Type definitions for Universally Unique Identifiers
  This library contains type definitions for Universally Unique Identifiers
  and basic conversion functions.
