## haskell-uuid-types 1.0.3

=== debian/changelog ===
haskell-uuid-types (1.0.3-4build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Jul 2017 10:41:20 +0200

haskell-uuid-types (1.0.3-4) unstable; urgency=medium

  * Patch for newer HUnit and QuickCheck.  closes: #867841.

 -- Clint Adams <clint@debian.org>  Sun, 09 Jul 2017 16:43:55 -0400

haskell-uuid-types (1.0.3-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:48 -0400

haskell-uuid-types (1.0.3-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 23:34:25 -0400

haskell-uuid-types (1.0.3-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 30 May 2016 17:16:59 +0200
