## haskell-uuid-types 1.0.5

=== debian/changelog ===
haskell-uuid-types (1.0.5-2) unstable; urgency=medium

  * Fix no-ghc-byteorder patch.

 -- Clint Adams <clint@debian.org>  Mon, 04 Jul 2022 09:17:03 -0400

haskell-uuid-types (1.0.5-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 03 Jul 2022 21:51:31 -0400

haskell-uuid-types (1.0.3-14) unstable; urgency=medium

  * Patch for newer hashable.

 -- Clint Adams <clint@debian.org>  Tue, 02 Jun 2020 09:28:01 -0400

haskell-uuid-types (1.0.3-13) unstable; urgency=medium

  * Fix Build-Depends.

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 21:41:15 -0400

haskell-uuid-types (1.0.3-12) unstable; urgency=medium

  * Patch for newer QuickCheck.

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 19:17:15 -0400

haskell-uuid-types (1.0.3-11) unstable; urgency=medium

  * Relax dependency on libghc-quickcheck2-dev

 -- Dmitry Bogatov <KAction@gnu.org>  Thu, 18 Oct 2018 13:41:13 +0000

haskell-uuid-types (1.0.3-10) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:46 +0300

haskell-uuid-types (1.0.3-9) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:24:33 +0300

haskell-uuid-types (1.0.3-8) unstable; urgency=medium

  * Fix patch.

 -- Clint Adams <clint@debian.org>  Sat, 14 Apr 2018 12:31:25 -0400

haskell-uuid-types (1.0.3-7) unstable; urgency=medium

  * Patch for newer tasty.

 -- Clint Adams <clint@debian.org>  Fri, 13 Apr 2018 16:19:01 -0400

haskell-uuid-types (1.0.3-6) unstable; urgency=medium

  * Patch for newer HUnit/QuickCheck.

 -- Clint Adams <clint@debian.org>  Fri, 13 Apr 2018 14:56:14 -0400

haskell-uuid-types (1.0.3-5) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:05:09 -0400
