=== debian/control ===
--- 
+++ 
@@ -1,41 +1,40 @@
 Source: haskell-uuid-types
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
+ haskell-devscripts (>= 0.13),
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-hashable-dev,
+ libghc-hashable-dev (>= 1.2.7.0),
+ libghc-hashable-dev (<< 1.4),
  libghc-hashable-prof,
- libghc-random-dev (<< 1.2),
- libghc-random-dev (>= 1.0.1),
+ libghc-random-dev (>= 1.1),
+ libghc-random-dev (<< 1.3),
  libghc-random-prof,
- libghc-text-dev (<< 1.3),
- libghc-text-dev (>= 1),
- libghc-text-prof,
- libghc-hunit-dev (>= 1.2) <!nocheck>,
- libghc-hunit-dev (<< 1.6) <!nocheck>,
- libghc-quickcheck2-dev (>= 2.4) <!nocheck>,
- libghc-quickcheck2-dev (<< 2.10) <!nocheck>,
- libghc-tasty-dev (>= 0.10) <!nocheck>,
- libghc-tasty-dev (<< 0.12) <!nocheck>,
- libghc-tasty-hunit-dev (>= 0.9) <!nocheck>,
- libghc-tasty-hunit-dev (<< 0.10) <!nocheck>,
- libghc-tasty-quickcheck-dev (>= 0.8) <!nocheck>,
- libghc-tasty-quickcheck-dev (<< 0.9) <!nocheck>,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-quickcheck2-dev (>= 2.14.2) <!nocheck>,
+ libghc-quickcheck2-dev (<< 2.15) <!nocheck>,
+ libghc-quickcheck2-prof <!nocheck>,
+ libghc-tasty-dev (>= 1.4.0.1) <!nocheck>,
+ libghc-tasty-dev (<< 1.5) <!nocheck>,
+ libghc-tasty-prof <!nocheck>,
+ libghc-tasty-hunit-dev (>= 0.10) <!nocheck>,
+ libghc-tasty-hunit-dev (<< 0.11) <!nocheck>,
+ libghc-tasty-hunit-prof <!nocheck>,
+ libghc-tasty-quickcheck-dev (>= 0.10) <!nocheck>,
+ libghc-tasty-quickcheck-dev (<< 0.11) <!nocheck>,
+ libghc-tasty-quickcheck-prof <!nocheck>,
+Build-Depends-Indep: ghc-doc,
  libghc-hashable-doc,
  libghc-random-doc,
- libghc-text-doc,
-Standards-Version: 4.0.0
-Homepage: https://github.com/aslatter/uuid
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-uuid-types
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.6.1
+Homepage: https://github.com/haskell-hvr/uuid
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-uuid-types
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-uuid-types]
 X-Description: Type definitions for Universally Unique Identifiers
  This library contains type definitions for Universally Unique Identifiers
  and basic conversion functions.
