## haskell-uuid-types 1.0.6

=== debian/changelog ===
haskell-uuid-types (1.0.6-2) unstable; urgency=medium

  * Patch for newer dependencies.

 -- Clint Adams <clint@debian.org>  Mon, 05 Jan 2026 14:57:12 -0500

haskell-uuid-types (1.0.6-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 05 Jan 2026 13:56:53 -0500
