=== debian/control ===
--- 
+++ 
@@ -1,37 +1,33 @@
 Source: haskell-uuid-types
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>
+Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
  haskell-devscripts (>= 0.13),
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.4),
  ghc-prof,
- libghc-hashable-dev (>= 1.2.7.0),
- libghc-hashable-dev (<< 1.4),
+ libghc-hashable-dev (>= 1.4.4.0),
+ libghc-hashable-dev (<< 1.6),
  libghc-hashable-prof,
- libghc-random-dev (>= 1.1),
- libghc-random-dev (<< 1.3),
+ libghc-random-dev (>= 1.2.1.2),
+ libghc-random-dev (<< 1.4),
  libghc-random-prof,
  libghc-quickcheck2-dev (>= 2.14.2) <!nocheck>,
- libghc-quickcheck2-dev (<< 2.15) <!nocheck>,
- libghc-quickcheck2-prof <!nocheck>,
+ libghc-quickcheck2-dev (<< 2.16) <!nocheck>,
  libghc-tasty-dev (>= 1.4.0.1) <!nocheck>,
- libghc-tasty-dev (<< 1.5) <!nocheck>,
- libghc-tasty-prof <!nocheck>,
+ libghc-tasty-dev (<< 1.6) <!nocheck>,
  libghc-tasty-hunit-dev (>= 0.10) <!nocheck>,
  libghc-tasty-hunit-dev (<< 0.11) <!nocheck>,
- libghc-tasty-hunit-prof <!nocheck>,
  libghc-tasty-quickcheck-dev (>= 0.10) <!nocheck>,
- libghc-tasty-quickcheck-dev (<< 0.11) <!nocheck>,
- libghc-tasty-quickcheck-prof <!nocheck>,
+ libghc-tasty-quickcheck-dev (<< 0.12) <!nocheck>,
 Build-Depends-Indep: ghc-doc,
  libghc-hashable-doc,
  libghc-random-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Homepage: https://github.com/haskell-hvr/uuid
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-uuid-types
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-uuid-types]
